SCSF for VS2013

Oct 24, 2013 at 8:31 AM
Is this extension able to run into VS2013?
Thanks
Nov 8, 2013 at 11:20 AM
I also am interested in knowing if this will work with Visual Studio 2013.
Dec 15, 2013 at 10:09 PM
Added a version for 2013
Jan 20, 2015 at 6:03 PM
Hi, have you plan to change <RequiredFrameworkVersion>3.5</RequiredFrameworkVersion> to <RequiredFrameworkVersion>4.0</RequiredFrameworkVersion> in SCSF 2013 project templates?
Thank you for your good job